WordPress usc-e-shop 安全漏洞

漏洞ID 2227033 漏洞类型 其他
发布时间 2020-11-07 更新时间 2020-11-09
CVE编号 CVE-2020-28339

CNNVD-ID CNNVD-202011-679
漏洞平台 N/A CVSS评分 N/A
漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202011-679
漏洞详情
WordPressWordPress基金会的一套使用PHP语言开发的博客平台。该平台支持在PHP和MySQL的服务器上架设个人v ~ ? 3 A w Z G博客网站。
WordPress 1.[ 2 0 7 0 R 5 69.36之前版本的usc-e-shop存在安全漏洞,该漏洞源于u@ T ( / hsces未序列化允许对象注入,没有一个完整的POP链。
参考资料

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVj p a o 0 ^ gE-2020-28339